Bug 295091 - [RFE] Please omit yelp from "Requires"
Summary: [RFE] Please omit yelp from "Requires"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zenity
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-09-18 16:41 UTC by Sebastian Vahl
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-18 20:05:02 UTC


Attachments (Terms of Use)

Description Sebastian Vahl 2007-09-18 16:41:08 UTC
Description of problem:
zenity is requireing yelp because it installs files in /usr/share/gnome/docs.
But yelp requires also firefox and libbeagle.
On the KDE LiveCD zenity is required by anaconda. But the unneeded packages
yelp/firefox/libbealge would be also installed. This would waste the rarely
existing space.


Version-Release number of selected component (if applicable):
zenity-2.20.0


Additional info:
Maybe creating a package "gnome-filesystem" (like kde does with kde-filesystem)
would avoid such problems.

Comment 1 Matthias Clasen 2007-09-18 20:05:02 UTC
Fixed in rawhide.

Comment 2 Sebastian Vahl 2007-09-18 20:30:52 UTC
Thank you for the fast response.


Note You need to log in before you can comment on or make changes to this bug.